» Ubuntu » Packages

Error

two or more packages specified (haskell-wl-pprint-text saucy)